Last Comment Bug 10883 - [FEATURE] Attachment display
: [FEATURE] Attachment display
Status: VERIFIED FIXED
:
Product: SeaMonkey
Classification: Client Software
Component: MailNews: Message Display (show other bugs)
: Trunk
: x86 All
: P3 normal (vote)
: M11
Assigned To: rhp (gone)
: pmock
:
Mentors:
Depends on:
Blocks: 10791
  Show dependency treegraph
 
Reported: 1999-07-29 23:39 PDT by scottputterman
Modified: 2004-11-22 17:25 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description scottputterman 1999-07-29 23:39:29 PDT
bug tracking feature in Summary.
Comment 1 rhp (gone) 1999-07-30 05:54:59 PDT
In progress.
Comment 2 Phil Peterson 1999-08-19 16:28:59 PDT
Marking fixed for Rich
Comment 3 pmock 1999-10-22 19:30:59 PDT
changing QA assigned to pmock@netscape.com

Note You need to log in before you can comment on or make changes to this bug.